Servoy Treeview Bean - Defect #767

Java 7 update 45
12/02/2013 10:58 AM - Pascal Jacob

Status: Resolved
Priority: Urgent
Assignee: Gabi Boros
Category:

Target version:

Browser (if web
client):

Start date: 12/02/2013
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

The treeview bean doesn't load anymore in the smartclient when using Java 7 Update 45. This doesn't occur when running smart

client from developer.

History

#1 - 12/02/2013 11:59 AM - Imre Tokai

Hi Pascal,

Have just tested and it works in server-mode with latest Java 7u45 on Win8, 64bit. Not sure about MacOSs, though.
Are you using bean version from Files section? All plugins/beans should be signed

Regards

#2 - 02/03/2014 02:00 PM - Gabi Boros
- Status changed from New to Resolved

- Assignee set to Gabi Boros
